<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Artist Page</title>
	</head>
	<body>
		<h3>My Top Ten Musical Artist</h3>
		<ol>
			<li>Taylor Swift</li>
			<li>Drake</li>
			<li>Ed Sheeran</li>
			<li>Justin Bieber</li>
			<li>The Weeknd</li>
			<li>Eminem</li>
			<li>Kanye West</li>
			<li>Ariana Grande</li>
			<li>Lady Gaga</li>
			<li>Bruno Mars</li>
		</ol>

		<a href="../activity.html">Go Back to Activity</a>

		<a href="#">Home Page</a>

		<a href="../music/top10Music.html">Go To Top Ten Music Page</a>

		<a href="../movie/top10Movie.html">Go to Top Ten Movie Page</a>

		<a href="../movie/top10ActorsActress.html">Go to Top Ten Actor Actress Page</a>
		
		

		
	</body>
</html>